html {
    overflow-x: hidden;
    scroll-behavior: smooth;
}

body {
    background: #000;
    color: #fff;
    font-family: 'Inter', sans-serif;
    font-size: 18px;
    margin: 0;
    font-weight: 400;
}

strong {
    font-weight: 600;
}

.header-top {
    background: #DEAA35;
    height: 12px;
    margin: 0 auto;
    max-width: 1400px;
    width: 100%;
}

.header-logo {
    margin: 65px auto 35px;
    max-width: 1400px;
    padding: 0 20px;
    text-align: center;
}

.header-logo img {
    max-width: 375px;
    width: 100%;
}

#banner {
    background-image: url('../img/banner-fondo.jpg');
    background-color: rgba(0, 0, 0, .85);
    background-blend-mode: multiply;
    background-size: cover;
    background-attachment: fixed;
    background-position: top center;
    min-height: 710px;
}

.banner-content {
    max-width: 1400px;
    margin: 0 auto;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
}

.banner-content > div {
    width: 50%;
}

.banner-img {
    height: 710px;
    overflow: hidden;
    display: flex;
    flex-flow: column wrap;
    align-items: flex-end;
    justify-content: center;
}

.banner-info {
    padding: 40px 20px;
    line-height: 1.5;
}

h2 {
    font-size: 24px;
    font-weight: 400;
    margin: 0;
}

.banner-info span {
    display: block;
}

.banner-location {
    margin-top: 20px;
    text-transform: uppercase;
}

.banner-horario {
    margin-top: 20px;
}

.banner-cta {
    background: url('../img/ticket.svg') no-repeat center center / contain;
    text-decoration: none;
    color: #fff;
    width: 160px;
    height: 105px;
    padding: 20px;
    text-transform: uppercase;
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
}

.banner-cta:hover {
    background-image: url('../img/ticket-hover.svg');
    color: #000;
}

.banner-cta span {
    width: 100%;
    text-align: center;
}

.banner-cta .cta-en {
    color: #000;
}

.banner-cta:hover .cta-en {
    color: #bc0022;
}

#info {
    background: #221A0A;
    position: relative;
}

#info::before {
    content: '';
    display: block;
    height: 30px;
    width: 100%;
    background: url('../img/mosaico-top.png') no-repeat top center / cover;
}

#info::after {
    content: '';
    display: block;
    height: 30px;
    width: 100%;
    background: url('../img/mosaico-bottom.png') no-repeat bottom center / cover;
}

.info-circle {
    width: 300px;
    height: 300px;
    position: absolute;
    background: url('../img/medallon.png') no-repeat center center / contain;
    left: calc(50% - 150px);
    top: -150px;
}

.info-txt {
    display: flex;
    flex-flow: row nowrap;
    margin: 0 auto;
    max-width: 1400px;
    width: 100%;
}

.info-es,
.info-en {
    width: 50%;
}

.info-es {
    padding: 120px 80px 120px 20px;
}

.info-en {
    padding: 120px 20px 120px 80px;
}

#info p {
    font-size: 22px;
    line-height: 1.3;
    margin: 40px 0 0;
}

.info-txt > div > img {
    max-width: 420px;
    width: 100%;
}

.info-sep {
    display: block;
    width: 90px;
    background: url('../img/mosaico-side.png') repeat bottom center / contain;
}

footer {
    background: #2E2E22;
    padding: 140px 0;
}

.footer-content {
    max-width: 1400px;
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    font-size: 14px;
    line-height: 1.3;
}

.footer-content > div {
    padding: 0 20px;
    max-width: 360px;
    width: 100%;
}

.footer-logos {
    display: flex;
    flex-flow: row nowrap;
    gap: 30px;
}

.footer-organiza > img {
    width: 86px;
    margin-top: 16px;
}

.footer-organiza,
.footer-colabora {
    display: flex;
    flex-flow: column wrap;
}

.logo-cajastur {
    width: 182px;
    margin-top: 16px;
}

.logo-mad {
    width: 92px;
    margin-top: 32px;
}

.logo-ateneo {
    width: 80px;
    margin-top: 16px;
}

.logo-palacio {
    width: 200px;
    margin-top: 16px;
}

.logo-ticket-company {
    width: 160px;
    margin-top: 28px;
}

.footer-content .footer-info {
    border: 1px solid #fff;
    padding: 40px 20px;
    display: flex;
    justify-content: center;
}

.footer-info span {
    display: block;
}

.footer-location {
    text-transform: uppercase;
    margin-top: 16px;
}

.footer-horario {
    margin-top: 16px;
}

.footer-extra span {
    display: block;
}

.footer-tel {
    margin-top: 16px;
}

.footer-copy {
    font-size: 12px;
    margin-top: 32px;
}

.footer-extra > div {
    margin-top: 17px;
}

.footer-extra > div > a {
    font-size: 12px;
    color: #fff;
    display: inline-block;
    margin-right: 16px;
}

.footer-extra span > a {
    color: #fff;
    text-decoration: underline;
}

.disabled {
    pointer-events: none;
    cursor: not-allowed;
    text-decoration: none;
}

.legal {
    max-width: 900px;
    padding: 20px;
    margin: 0 auto 100px;
    font-size: 14px;
}

.legal h2 {
    text-transform: uppercase;
    font-weight: bold;
    margin: 40px 0 0;
}

#foto {
    background: url('../img/santona1.jpeg') no-repeat center center / cover;
    width: 100%;
    height: 700px;
}
#foto2 {
    background: url('../img/santona2.jpeg') no-repeat center center / cover;
    width: 100%;
    height: 700px;
}

#video {
    text-align: center;
    padding: 100px 0;
}

.youtube-video-container {
    position: relative;
    overflow: hidden;
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
}

.youtube-video-container::after {
    display: block;
    content: "";
    padding-top: 56.25%;
}

.youtube-video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media only screen and (max-width: 700px) {
    .banner-content {
        flex-flow: row wrap;
    }

    .banner-content > div {
        width: 100%;
    }

    .banner-info {
        text-align: center;
        padding-bottom: 170px;
    }

    .banner-img {
        align-items: center;
        order: -1;
    }

    .banner-img img {
        max-height: 700px;
    }

    .banner-cta {
        margin-left: auto;
        margin-right: auto;
    }

    .info-txt {
        flex-flow: row wrap;
    }

    .info-es,
    .info-en {
        width: 100%;
        padding: 120px 20px 0;
    }

    .info-en {
        padding-bottom: 120px;
    }

    .info-sep {
        display: none;
    }

    #info::after {
        background: url('../img/mosaico-bottom-mob.png') no-repeat bottom center / cover;
    }

    .footer-content {
        flex-flow: row wrap;
        gap: 40px;
    }

    .footer-content > div {
        max-width: 100%;
        justify-content: center;
    }

    .footer-content .footer-info {
        max-width: 70%;
        margin: 0 auto;
    }

    .footer-extra {
        text-align: center;
    }

    #xixon {
        height: 400px;
    }
}

